<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format2.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
    <name>point_cloud_filter_transform_nodes</name>
    <version>0.0.2</version>
    <description>Boilerplate ROS 2 node wrappers around AngleFilter, Transformer, and
        DistanceFilter</description>
    <maintainer email="opensource@apex.ai">Apex.AI, Inc.</maintainer>
    <license>Apache 2.0</license>

    <buildtool_depend>ament_cmake_auto</buildtool_depend>
    <buildtool_depend>autoware_auto_cmake</buildtool_depend>

    <depend>autoware_auto_msgs</depend>
    <depend>lidar_utils</depend>
    <depend>yaml_cpp_vendor</depend>
    <depend>tf2</depend>
    <depend>rclcpp</depend>
    <depend>rclcpp_components</depend>

    <build_depend>autoware_auto_common</build_depend>

    <exec_depend>ros2launch</exec_depend>

    <test_depend>ament_lint_common</test_depend>
    <test_depend>ament_lint_auto</test_depend>
    <test_depend>apex_test_tools</test_depend>
    <test_depend>ros_testing</test_depend>
    <test_depend>lidar_integration</test_depend>
    <test_depend>velodyne_nodes</test_depend>
    <test_depend>ament_cmake_gtest</test_depend>

    <export><build_type>ament_cmake</build_type></export>
</package>
